Subject: Re: [PATCH 0/9] Rework PowerPC 44x board support

From: Stefan Roese <[email-masked]>
Date: Tue, 19 Aug 2008 20:26:12 +0200

On Tuesday 19 August 2008, Josh Boyer wrote:
> The following patch series reworks the board support code for PowerPC 44x
> platforms.  It eliminates a number of redundant <board>.c files and add a
> ppc44x_simple.c file that has an explicit list of boards that are supported
> by it.  This is the same mechanism that Grant Likely has used for MPC 5200
> boards.
>
> It also adds some more explicit support for Glacier and Yosemite boards, as
> those boards were using a board level compatible property in their DTS
> files that was a bit confusing.
>
> Review would be appreciated.  Tested on Sequoia, and I plan on testing on
> as many boards as I can before committing to my tree.

Looks great at first glance. I'll try to do some testing here too in the next 
few days.

Thanks.

Best regards,
Stefan